Bug 170537 - en_US man page for rarp.8 not packaged and shipped
en_US man page for rarp.8 not packaged and shipped
Product: Fedora
Classification: Fedora
Component: net-tools (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2005-10-12 13:25 EDT by Dax Kelson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-14 05:53:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dax Kelson 2005-10-12 13:25:13 EDT
Description of problem:

The pristine source tarball for net-tools-1.60 does include the rarp.8 man page
for US english.


The fedora FC4 and current rawhide doesn't ship the man page:

$ rpm -ql net-tools | grep rarp
Comment 1 Radek Vokal 2005-10-14 05:53:08 EDT
We don't ship rarp (as you can see from your listing) so these manpages should
be removed also (will do so in next rawhide update). I'll try to figure why we
don't like net-tools rarp.. are you using it?

Note You need to log in before you can comment on or make changes to this bug.